email = "jeuce004@fiu.edu"
conn = new Mongo();
db = conn.getDB("EnvoScholar");
db = connect("localhost:27017/EnvoScholar");
collection = db['users'];

db.users.update({ "email" : email },
	{ "$set" : { "accountType" : "developer"}})
